html {
	height: 100%
}
body {
	background-color: #CDF2F2;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	height: 100%
}
html>body .main {
	height: auto;
	min-height: 100%;
	background-color: #CDF2F2;
	width: 960px;
	margin: 0 auto;
}
td, tr, p, div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333
}
h4 {
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold
}
h5 {
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold
}
h6 {
	color: #555;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold
}
.contentheading h1, .contentheading, .componentheading h1, .componentheading {
	font-size: 18pt;
	font-weight: bold;
	color: #333;
	text-align: left;
	margin: .5em 0 .5em 0;
	font-family: "Times New Roman", Times, serif;
}
/* Links */ a:link, a:visited {
	font-size: 12px;
	color: #009999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold
}
a:hover {
	color: #222;
	text-decoration: none
}
/*Module Styles:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/ 
table.moduletable {
	margin: 0px;
	width: 100%;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	border-bottom: solid 0px #000000
}
table.moduletable th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #283778;
	text-align: left;
	height: 12px;
	line-height: 12px;
	white-space: nowrap;
	width: 100%;
	margin: 0px
}
table.moduletable td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin: 0px
}
.mosform_group_title {
	color: #000;
	font-size: 10pt;
	font-weight: bold;
	padding-left: 5px;
	text-decoration: none
}
.mosform_error {
	color: red
}
/*Forms::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/ .button {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	color: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px
}
.inputbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	background: #FFFFFF;
	border: 1px solid
}
.newsfeedheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-align: left
}
.newsfeeddate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	font-weight: normal
}
.createdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	text-decoration: none;
	font-weight: normal
}
.modifydate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #808080;
	text-decoration: none;
	font-weight: normal
}
table.contact {
	background-color: #FFFFFF
}
table.contact td.icons {
	background-color: #C6CBCE
}
table.contact td.details {
	background-color: #EEEEEE;
	font-size: 10px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif
}
/* simple nested menus */ .simp_menu {
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	color: #FFFFFF;
	padding: 0px;
	font-size: 11px;
	color: #ffffff;
	text-indent: 0px;
	width: 200px;
	overflow: hidden;
}
.simp_menu ul {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0;
	padding-top: 0;
	overflow: hidden;
}
.simp_menu ul li, .simp_menu ul li li {
	margin: 0;
	padding: 0;
	text-indent: 0;
}
.simp_menu a:link, .simp_menu a:active, .simp_menu a:visited {
	color: #fff;
	font-size: 13px;
	width: 163px;
	background-color: #008080;
	display: block;
	padding: 3px 0px 3px 23px;
	border: 1px solid #222;
	margin: 0 0 3px 0;
	background-image: url(../images/arroy.gif);
	background-position: left;
	background-repeat: no-repeat;
	text-transform: uppercase
}
.simp_menu a:hover {
	text-decoration: underline;
	background-color: #16AEAF;
}
.simp_menu li ul {
	overflow: hidden;
	width: inherit;
}
.simp_menu li li a:link, .simp_menu li li a:active, .simp_menu li li a:visited {
	color: #222;
	font-size: 12px;
	background-color: #eee;
	display: block;
	padding-left: 20px;
	padding-right: 0;
	font-weight: normal;
	width: 150px;
	margin: 0 0 3px 10px;
	background-image: url(../images/arroy.gif);
	background-position: left;
	background-repeat: no-repeat;
}
.simp_menu li li a:hover {
	background-color: #ccc;
}
.simp_menu li li li a:link, .simp_menu li li li a:active, .simp_menu li li li a:visited {
	font-size: 10px;
	background: none;
	text-align: center;
	padding-left: 0;
	width: 170px;
}
a.menu_selected, a.menu_selected:link, a.menu_selected:visited, a.menu_selected:hover {
	font-size: 13px;
	background-color: #16AEAF;
}
a.menu_selected:hover {
	font-size: 13px;
	background-color: #16AEAF;
}
/* multiple menus,
first level */ 

.mult_menu_0 {
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	padding: 10px;
	font-size: 11px;
	color: #ffffff;
	padding-left: 5px;
	text-indent: 0px;
	line-height: 5px
}
.mult_menu_0 ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	display: block;
	padding-top: 3px
}
.mult_menu_0 ul li {
	padding-bottom: 10px
}
.mult_menu_0 a:link {
	color: #112A5B
}
.mult_menu_0 a:active {
	color: #112A5B
}
.mult_menu_0 a:visited {
	color: #112A5B
}
.mult_menu_0 a:hover {
	color: #000
}
/* multiple menus,
second level */ .mult_menu_1 {
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
	color: black;
	padding: 3px 10px 10px 10px;
	font-size: 11px;
	color: #ffffff;
	padding-left: 20px;
	text-indent: 0px
}
.mult_menu_1 ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0
}
.mult_menu_1 ul li {
	padding-bottom: 10px
}
.mult_menu_1 a:link {
	color: #000
}
.mult_menu_1 a:active {
	color: #000
}
.mult_menu_1 a:visited {
	color: #000
}
.mult_menu_1 a:hover {
	color: #000
}
/* nested flyout menu */ /* nested flyout menu */ #container {
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 0;
}
#flyout, #flyout ul {
	/*Change this to make horizontal*/ width: 100%;
	list-style: none;
	line-height: 1;
	font-weight: bold;
	padding: 0px;
	border: solid #555555;
	border-width: 0px;
	z-index: 5;
	margin: 0;
	margin-left: 0px
}
#flyout a {
	width: auto;
	w\idth: auto;
	color: #fff;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight: normal
}
#flyout a:hover {
	width: auto;
	w\idth: auto;
	color: #333;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight: normal
}
#step-father {
	background: url(../images/rightarrow.gif) center right no-repeat;
	border: 1px
}
/*Controls Main Level Nav*/ #flyout li {
	float: left;
	position: relative;
	width: auto;
	margin-right: 0px;
	Padding-left: 8px;
	Padding-right: 8px;
	font-weight: bold;
	height: 100%;
	line-height: 19px
}
#flyout ul li:hover {
	float: left;
	position: relative;
	width: 100%;
	margin-right: 0px;
	font-weight: bold;
	background-color: #ddd;
	Padding-left: 10px;
	Padding-right: 10px;
	height: 100%;
	border: 1px solid #aaa;
	line-height: 19px;
	height: 19px
}
#flyout li ul {
	display: none;
	position: absolute;
	top: 18px;
	left: 0;
	background-color: #eee;
	border: 1px solid #ddd;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
	width: 170px;
	margin-left: 0px
}
#flyout li li {
	padding-left: 2px;
	padding-right: 0;
	width: 100%;
	left: inherit;
	color: #fff;
	line-height: 19px;
	border-bottom: 1px solid #ccc;
	margin-right: 0px
}
#flyout li ul a {
	color: #000;
	padding: 0px;
	font-weight: normal
}
#flyout li li a:hover {
	color: #333;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight: normal
}
/*Controls The Position of the 3rd level*/ #flyout li ul ul {
	margin-bottom: 0;
	margin-top: -19px;
	margin-left: 178px;
	margin-right: 0;
	width: 180px;
	border: 1px solid #ddd;
	line-height: 19px
}
#flyout li:hover ul ul, #flyout li:hover ul ul ul, #flyout li.sfhover ul ul, #flyout li.sfhover ul ul ul {
	left: -999em;
	width: 180px
}
#flyout li:hover ul, #flyout li.sfhover ul {
	position: absolute;
	display: block;
	width: 180px
}
#flyout li li:hover ul, #flyout li li li:hover ul, #flyout li li.sfhover ul, #flyout li li li.sfhover ul {
	position: absolute;
	left: 0px;
	background-color: #eee
}
#flyout li:hover, #flyout li.sfhover {
	background-color: #ddd;
	color: #000
}
/* Footer elements */ .footer {
	clear: both;
	text-align: center;
	color: #009999;
	font-size: 9px;
	font-weight: normal;
	margin: 100px 0 0 0;
}
.footer a:link {
	color: #009999;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0px dashed #009999;
}
.footer a:visited {
	color: #009999;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0px dashed #CCCCCC;
}
.footer a:hover {
	color: #009999;
	font-size: 9px;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 1px dashed #009999;
}
.module h3 {
	font-size: 9pt;
	padding-left: 0px;
	border-bottom: 0px dashed #FFF;
	color: #F7D43C;
	background-color: #0D0C8B;
	width: 162px;
}
/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::TEMPLATE SPECIFIC STYLES::::::::::::::::::::::*/ 



.header {
	background-image: url(../images/header_1.jpg);
	background-repeat: repeat-x;
	height: 133px;
}
.right-photos {
	background-color: #009999;
	background-image: url(../images/header_bg.gif);
	background-repeat: repeat-x;
}
.nav {
	background-color: #080787;
	height: auto;
	margin: 0px;
	padding: 1px;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff
}
.leftcol {
	padding-left: 5px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-top: -12px;
	vertical-align: top;
	text-align: left;
	height: auto;
}
.midcol {
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-top: 0px;
	vertical-align: top;
	text-align: left;
	min-height: 100%;
	height: auto;
}
.rightcol {
	padding: 5px;
	margin: 0px;
	vertical-align: top;
	text-align: right
}
.key ul, .key li {
	list-style-image: url(../images/key.gif);
}
.logo {
	background-image: url(../images/logo.jpg)
}
.headwhite {
	background-image: url(../images/white.jpg)
}
.blue {
	background-color: #283778
}
.breaker {
	margin: 100px 0 0 0
}
.pagetext {
	visibility: hidden;
	display: none
}
/* COMPONENT:com_mh_lh -- LAMPHost integration styles */ .lined table {
	border-collapse: collapse
}
.lined th {
	border: 1px solid #000000;
	background-color: #dddddd;
	font-size: 115%
}
.lined tr {
	background-color: #ffffff
}
.lined td {
	border: 1px solid #000000;
	padding: 5px;
	font-size: 100%
}
.errorText {
	color: #ff0000
}
/* COMPONENT:com_mh_public -- Public page management */ .mh_public_0 {
	padding-left: 0px
}
.mh_public_1 {
	padding-left: 15px
}
.mh_public_2 {
	padding-left: 30px
}
.mh_public_3 {
	padding-left: 45px
}
.mh_public_4 {
	padding-left: 60px
}
.mh_public_5 {
	padding-left: 75px
}
.mh_public_6 {
	padding-left: 90px
}
/*CALL OUTS::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/ 

#mgr-rate {
	width: 180px;
	margin: 0 auto;
	background: #FFF;
	border: 1px solid #777;
}
/* VALIDATE FORM */  
form.validate em.required {
	color: red;
	font-size: 1.2em;
	font-style: normal;
}
/* verify captcha */
form.validate input#verif_box {
	width: 20%;
}
form.validate label.error {
	display: block;
	width: 100%;
	clear: both;
	float: none;
	color: red;
	font-size: .786em;
}
form.validate input.error {
	border: 1px solid red;
}
form.validate input#verif_box {
	width: 20%;
}
